/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

p {
    font-size: 14px !important;
    font-family: 'Open Sans', sans-serif;

}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
}

/*  ================================
        global area end
    ================================ */

/*  ================================
        header area start
    ================================ */

.header-top {
    overflow: hidden;
    background-color: #FF2626;
}

.wel-come h4 {
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.wel-come {
    padding: 20px 0;
    font-weight: 600;
}

.menu-top {
    text-align: right;
}

.menu-top ul {
    display: inline-block;
}

.menu-top li {
    list-style: none;
    display: inline-block;
    padding: 18px 0 0;
}

.separate {
    margin: 0 10px;
    color: #fff;
}

.menu-top li a {
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;
    transition: 0.5s;
}

.logo img {
    width: 150px;
}

/*======================== Menu Design ==================*/

.menu-area {
    padding: 20px 0;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #FF2626;
    box-shadow: 0 5px 0 0 #FF2626, 0 0 0 0 inset, 0 -5px 0 0 #FF2626;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    min-height: 45px;
    position: relative;
}

.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 4px;
    width: 40px;
    z-index: 9999;
    border: 1px solid #FF2626;
}

#navbar ul {
    text-align: center;
    margin: 10px 0 0;
}

#navbar ul li {
    display: inline-block;
    list-style: outside none none;
}

#navbar ul li a {
    font-family: 'Abel', sans-serif;
    font-size: 15px;
    color: #1a1a1a;
    line-height: 25px;
    display: inline-block;
    padding: 10px 0;
    margin: 0 15px;
    font-weight: 600;
    text-transform: capitalize;
    transition: 0.5s;
    border-radius: 5px;
    position: relative;
}


#navbar ul li a::before {
    left: 50%;
    bottom: 0;
    right: 50%;
    position: absolute;
    content: '';
    height: 2px;
    background: #FF2626;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#navbar ul li a:hover::before {
    left: 0;
    right: 0;
}

#navbar ul li a:hover {
    color: #FF2626 !important;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.service-box {
    overflow: hidden;
    padding: 15px 0;
}

.support-box ul.service-box-list li {
    float: left;
    width: 24.3%;
    list-style: none;
    position: relative;
    padding: 10px 0;
    margin-right: 10px;
}

.support-box ul li:last-child {
    margin-right: 0;
}

.service-left {
    width: 30%;
    float: left;
    text-align: right;
}

.service-left i {
    font-size: 40px;
    color: #FF2626;
}

.service-right {
    width: 70%;
    float: right;
    padding: 8px 16px;
    display: inline-block;
    color: #1a1a1a;
    transition: 0.5s;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    font-size: 14px;
    font-weight: 600;
}

.service-right::before {
    position: absolute;
    bottom: 0;
    left: 17px;
    content: "";
    border-bottom: 1px solid #FF2626;
    width: 50%;
}

.service-right::after {
    position: absolute;
    bottom: -4px;
    left: 14px;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #FF2626;
}

/*  ================================
        product title area start
    ================================ */

.pro-title {
    background-color: #000000;
    border-radius: 5px;
    padding: 15px 30px;
    margin: 0 0 30px;
    text-align: center;
}

.pro-title h3 {
    color: #fff;
    font-size: 22px;
    display: inline-block;
    line-height: 1.4;
    font-weight: 700;
}

/*  ================================
        product title area end
    ================================ */

/*  ================================
        product area start
    ================================ */
.all-fonts{
    margin: 0 0 10px;
}
.product-wraper {
    border: 1px solid #D1D1D1;
    overflow: hidden;
    padding: 40px 20px;
}

.dec-title {
    margin: 30px 0 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.product-dec h3 {
    font-family: 'Raleway', sans-serif;
    color: #233357;
    text-transform: capitalize;
    font-size: 22px;
    margin: 0 0 10px;
    font-weight: 600;
}

.product-dec h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #FF2626;
    font-size: 18px;
    line-height: 1.3;
    margin: 20px 0 10px;
}

.product-dec ul {
    margin-bottom: 30px;
}

.product-dec ul,
.tab-list ul {
    margin: 0 0 10px;
}

.product-dec ul li,
.tab-list ul li {
    list-style: none;
    padding: 5px 20px;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.font-before {
    padding: 5px 25px;
    position: relative;
}

font{
    font-size: 14px;
}

.product-dec ul li::before,
.tab-list ul li::before {
    position: absolute;
    content: "\f046";
    font-family: fontawesome;
    left: 0;
    color: #FF2626;
}
.font-before::before {
    position: absolute;
    content: "\f046";
    font-family: fontawesome;
    left: 0;
    color: #FF2626;
    top: 50%;
    transform: translate(0, -60%);
}
.tab-list img{
    margin: 20px 0 0;
}

/*  ================================
        product area end
    ================================ */

/*  ================================
        tab area start
    ================================ */

.tab-part-area {
    padding: 30px 0 0;
}

section.tab-section {
    display: none;
    padding: 40px 45px;
    border: 1px solid #ddd;
    color: #1a1a1a;
    overflow: hidden;
}

input {
    display: none;
}

label {
    color: #1a1a1a;
    font-size: 15px;
    font-weight: 600;
    border: 1px solid transparent;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    background-color: #F8F8FA;
    border: 1px solid #ddd;
    font-family: 'Open Sans', sans-serif;
}

label:hover {
    cursor: pointer;
}

input:checked + label {
    color: #fff;
    border: 1px solid #FF2626;
    background-color: #FF2626;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
    display: block;
}

.tab-section p {
    color: #3D3D3D;
    font-weight: 500;
}


.tab-section p a {
    color: #FF2626;
    font-weight: 600;
    text-decoration: underline;
}

.tab-list h4 {
    font-size: 20px;
    margin: 15px 0 10px;
    font-weight: 600;
}

/*  ================================
        tab area end
    ================================ */

/*  ================================
        care area start
    ================================ */

.care-area {
    padding: 30px 0;
}

.text-center {
    text-align: center;
}

.single-care i {
    font-size: 30px;
    color: #FF2626;
}

.single-care h3 {
    text-transform: uppercase;
    color: #1a1a1a;
    padding: 10px 0;
    font-size: 20px;
    font-weight: 600;
}

/*  ================================
        care area end
    ================================ */

/*  ================================
        footer area start
    ================================ */

.footer-top {
    background-color: #FF2626;
    padding: 35px 0;
}

.footer-widget h2 {
    padding: 0 0 20px;
    color: #fff;
    margin: 0 0 40px;
    text-transform: capitalize;
    font-size: 20px;
    position: relative;
}

.footer-widget h2::before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 20%;
    border: 1px solid #fff;
}

.footer-img {
    margin: 80px 0 0;
}

.footer-img img {
    width: 150px;
}

.footer-widget p {
    margin: 0 0 20px;
    color: #fff;
    line-height: 18px;
}

.footer-widget a {
    color: #fff;
    margin: 0 0 20px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 19px;
    text-transform: capitalize;
}

.footer-widget a:hover {
    text-decoration: none;
}

.footer-widget ul {
    margin: 0;
    padding: 0;
}

.footer-widget ul li {
    margin-bottom: 10px;
    list-style: none;
    text-transform: capitalize;
    font-size: 14px;
    padding-bottom: 6px;
}

.footer-widget ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.5s;
}

.footer-widget ul li a:hover {
    text-decoration: none;
    color: #000000 !important;
}

.footer-img p {
    text-transform: capitalize !important;
    font-weight: 600 !important;
    color: #fff;
}

.sub-btn {
    border: 1px solid #000000;
    background: #000000;
    text-transform: uppercase !important;
    padding: 10px 20px;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 20px !important;
    margin-bottom: 0 !important;
}

.main-footer {
    padding: 20px 0;
}

.copy-right p a {
    color: #FF2626;
    font-weight: 600;
    text-decoration: underline;
}

.copy-right p {
    margin: 0;
    padding: 0;
}

/*  ================================
        footer area end
    ================================ */
